江湖救急 ipw3945 requires kernel26<2.6.26

其它Linux/Unix/BSD/OSX等发行版讨论
回复
pickknow
帖子: 19
注册时间: 2008-10-23 10:05
送出感谢: 0
接收感谢: 0

江湖救急 ipw3945 requires kernel26<2.6.26

#1

帖子 pickknow » 2009-01-01 10:41

更新的时候提示这个
ipw3945 requires kernel26<2.6.26
怎么解决阿
头像
chenrui1983
帖子: 44
注册时间: 2008-04-12 19:13
送出感谢: 0
接收感谢: 0

Re: 江湖救急 ipw3945 requires kernel26<2.6.26

#2

帖子 chenrui1983 » 2009-01-04 22:43

#pacman -R ipw3945
就可以了。
回复

回到 “其它类Unix OS发行版”